
Redmine - Defect #12835

Remove blog plugin from catalogue

2013-01-13 23:01 - Jan Niggemann (redmine.org team member)

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

http://www.redmine.org/projects/redmine/wiki/Plugin_List#Blog-plugin

Links are dead, author seems inactive (last connection: 2011-03-18).

History

#1 - 2013-01-14 01:13 - Mischa The Evil

- Assignee deleted (Jean-Philippe Lang)

Jan Niggemann wrote:

http://www.redmine.org/projects/redmine/wiki/Plugin_List#Blog-plugin

Links are dead, author seems inactive (las tconnection: 2011-03-18).

 It is affecting the links to public SCM's and ITS's. In case of this blog plugin, the link in the name is pointing to the correct forum-thread, which

eventually leads to a fork that is 2.0.x compatible (https://github.com/ichizok/redmine_blogs/network).

I did some searching and didn't found any clear references to Plugin_List. Using which way did you came to that plugin entry in the historic list?

I'd rather keep the page as it is currently for future referencing purposes. Maybe it's worth to extend the text in the description to make it more obvious

that it is a frozen page after the coming of the new plugins directory (http://www.redmine.org/plugins)?, Maybe even using some red colored warning

box?

What do others think?

#2 - 2013-01-14 01:36 - Toshi MARUYAMA

- Description updated

Fix description typo.

#3 - 2013-01-14 08:43 - Jean-Philippe Lang

- Status changed from New to Closed

I'm closing it. The Plugin_List was replaced by the plugin directory time ago. It's not supposed to be updated anymore and may be removed in the

future.

#4 - 2013-01-14 09:25 - Jan Niggemann (redmine.org team member)

Mischa The Evil wrote:

I did some searching and didn't found any clear references to Plugin_List. Using which way did you came to that plugin entry in the historic list?

 Just FYI, the link pointing to the Plugin_List is in #1237 Note 4.

If the page isn't refereced it's IMHO OK to let it stay as it is.
